-- 基础信息
base_info = {
	group_id = 133309171
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 171001, monster_id = 28050106, pos = { x = -2389.347, y = -63.424, z = 5691.185 }, rot = { x = 0.000, y = 19.180, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 27 },
	{ config_id = 171002, monster_id = 28050106, pos = { x = -2390.869, y = -62.881, z = 5702.364 }, rot = { x = 0.000, y = 120.510, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 27 },
	{ config_id = 171003, monster_id = 28050106, pos = { x = -2387.816, y = -62.917, z = 5699.473 }, rot = { x = 0.000, y = 149.133, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 171001, 171002, 171003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
